.subtitle {
    font-size: 22px;
    letter-spacing: 0px;
    line-height: normal;
}

.label-cae {
    color: #8CE510;
    font-size: 18px!important;
    letter-spacing: 0px!important;
    line-height: normal!important;
    text-transform: uppercase;
}

header .navbar-brand img {
    max-height: 49px;
}

.text-dark-gray, .btn-link.text-dark-gray, a.text-dark-gray-hover:hover, body {
    color: white!important;
}

body {
    background-color: #000000!important;
    font-size: 18px;
    line-height: 30px;
}

footer .footer-logo img {
    max-height: none;
    height: auto;
    width: 240px;
}

.btn.btn-dark-gray, .btn.btn-base-color {
    background: rgb(4,102,0);
    background: -moz-linear-gradient(90deg, rgba(4,102,0,1) 0%, rgba(140,229,16,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(4,102,0,1) 0%, rgba(140,229,16,1) 100%);
    background: linear-gradient(90deg, rgba(4,102,0,1) 0%, rgba(140,229,16,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#046600",endColorstr="#8ce510",GradientType=1);
    color: var(--white);
    font-weight: 700;
}

.btn.btn-round-edge {
    -webkit-border-radius: 100px;
    border-radius: 100px;
}

.btn {
    display: inline-block;
    border: 0px solid transparent;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    width: auto;
    font-family: var(--alt-font);
    font-weight: 500;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.call-to-action h2, .h2 {
    font-size: 38px;
    line-height: initial;
}

.call-to-action .bg-base-color {
    background: rgb(4,102,0);
    background: -moz-linear-gradient(0deg, rgba(4,102,0,1) 0%, rgba(140,229,16,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(4,102,0,1) 0%, rgba(140,229,16,1) 100%);
    background: linear-gradient(0deg, rgba(4,102,0,1) 0%, rgba(140,229,16,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#046600",endColorstr="#8ce510",GradientType=1);
}

.elements-social .dark li a {
    color: white;
}

.elements-social .linkedin:hover {
    color: #8CE510;
}

.bg-cae-gray {
    background-color: #151515;
}

h2, .h2 {
    font-size: 48px;
    line-height: initial;
}

ul.square li {
    list-style: square;
    padding-left: 5px;
}

ol, ul.square {
    padding-left: 1rem;
}

.bg-base-color.label {
    background-color: #6FBF02;
}

a.nav-link.btn.btn-base-color.btn-round-edge {
    font-size: 18px;
    padding: 10px 18px;
    text-transform: capitalize;
    font-weight: 500;
    letter-spacing: initial;
}

header .navbar {
    backdrop-filter: blur(20px);
}

@media (max-width: 680px) {
    .header-icon .icon {
        display: none;
    }

    .cae-slider .h-100 {
        height: auto !important;
        padding: 10px 10px;
    }

    #productos .fs-24 {
        font-size: 34px;
        margin-top: 20px;
    }

    #nosotros .xs-w-80 {
        width: 100% !important;
        margin-top: 40px;
    }

    .cae-slider .xs-mb-35px {
        margin-bottom: 0px !important;
    }

    .cae-slider .md-h-600px {
        height: 100vh !important;
    }

    .cae-slider .bg-dark-gray {
        background-color: #000000;
    }
}